body {
  background-color: #f80;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

.div-block {
  position: absolute;
  left: 25%;
  top: 30%;
  right: 25%;
  bottom: 0%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.block-quote {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block {
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: Bitter, serif;
  color: #fff;
  font-size: 22px;
  line-height: 28px;
  text-align: center;
}

.text-block.text-bold {
  font-weight: 700;
}

.section {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.body {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a03d00), to(#f80));
  background-image: linear-gradient(180deg, #a03d00, #f80);
}

@media screen and (max-width: 767px) {
  .div-block {
    left: 5%;
    right: 5%;
  }
}

@media screen and (max-width: 479px) {
  .text-block {
    font-size: 12px;
    line-height: 18px;
  }
}